> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 주소 위험 조회

> 등록된 주소의 리스크 평가 조회



## OpenAPI

````yaml /ko/api-reference/openapi-data-ko.yaml GET /v2/kyt/addresses/{address}/risk
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 블록체인 관련 작업
  - name: Token
    description: 토큰 관련 작업
  - name: Trade
    description: 거래 관련 작업
  - name: Wallet
    description: 지갑 관련 작업
  - name: Dex
    description: DEX 관련 작업
  - name: Ranking
    description: 랭킹 관련 작업
  - name: DexPool
    description: DEX 풀 관련 작업
  - name: Watchlist
    description: 워치리스트 관련 작업
  - name: KYT
    description: KYT 관련 작업
  - name: Webhook
    description: Webhook 관련 작업
  - name: RedPacket
    description: 레드패킷 관련 작업
  - name: IPFS
    description: IPFS 관련 작업
  - name: DexScreener
    description: DexScreener 관련 작업
paths:
  /v2/kyt/addresses/{address}/risk:
    get:
      tags:
        - KYT
      summary: KYT - 주소 리스크 조회
      description: 등록된 주소의 리스크 평가 조회
      operationId: get.address.risk
      parameters:
        - name: address
          in: path
          description: 주소
          required: true
          schema:
            type: string
          example: 1.2638660031056791e+45
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytAddressRiskResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytAddressRiskResponse:
      type: object
      required:
        - address
      properties:
        address:
          type: string
          description: 주소
          example: 1.2638660031056791e+45
        addressIdentifications:
          type: array
          items: {}
          description: 주소 식별 목록
        addressType:
          type:
            - string
            - 'null'
          description: 주소 유형
          example: PRIVATE_WALLET
        cluster:
          type:
            - object
            - 'null'
          description: 클러스터
        exposures:
          type: array
          items:
            $ref: '#/components/schemas/KytAddressExposure'
          description: 노출 목록
        risk:
          type:
            - string
            - 'null'
          description: 리스크 수준
          example: Low
        riskReason:
          type:
            - string
            - 'null'
          description: 리스크 사유
          example: null
        status:
          type:
            - string
            - 'null'
          description: 상태
          example: COMPLETE
        triggers:
          type: array
          items: {}
          description: 트리거 목록
    KytAddressExposure:
      type: object
      properties:
        category:
          type:
            - string
            - 'null'
          description: 카테고리
          example: exchange
        direction:
          type:
            - string
            - 'null'
          description: 방향
          example: both_directions
        exposureType:
          type:
            - string
            - 'null'
          description: 노출 유형
          example: indirect
        value:
          type:
            - string
            - 'null'
          description: 값
          example: '424895.68594'
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````